package mobvista.dmp.datasource.gender;

import com.google.common.base.Joiner;

import java.util.regex.Pattern;

/**
 * author: liushuai
 * date  : 17-01-13
 * desc  :MR的分割符
 */

final class MRUtils {
    public static Pattern SPLITTER1 = Pattern.compile("#");
    public static Pattern SPLITTER2 = Pattern.compile("\\$");
    public static Pattern SPLITTER = Pattern.compile("\t");
    public static Joiner JOINER = Joiner.on("\t").useForNull("");
}
